<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="clock-set" xml:lang="fa">

  <info>
    <link type="guide" xref="clock" group="#first"/>

    <revision pkgversion="3.8.0" date="2013-03-09" status="candidate"/>
    <revision pkgversion="3.10" date="2013-11-01" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.28" date="2018-04-09" status="review"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="review"/>
    <revision pkgversion="3.37.3" date="2020-08-05" status="review"/>

    <credit type="author">
      <name>پروژهٔ مستندسازی گنوم</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>مایکل هیل</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Use the <gui>Date &amp; Time Settings</gui> to alter the date or
    time.</desc>
  </info>

<title>تغییر تاریخ و زمان</title>

  <p>If the date and time displayed on the top bar are incorrect or in the
  wrong format, you can change them:</p>

  <steps>
    <item>
      <p>نمای کلی <gui xref="shell-introduction#activities">فعالیت‌ها</gui> را بگشایید و شروع به نوشتن <gui> تنظیمات </gui> کنید.</p>
    </item>
    <item>
      <p>روی <gui> تنظیمات </gui> کلیک کنید.</p>
    </item>
    <item>
      <p>Click <gui>Date &amp; Time</gui> in the sidebar to open the panel.</p>
    </item>
    <item>
      <p>If you have the <gui>Automatic Date &amp; Time</gui> switch set to on,
      your date and time should update automatically if you have an internet
      connection. To update your date and time manually, set this to off.</p>
    </item> 
    <item>
      <p>Click <gui>Date &amp; Time</gui>, then adjust the time and date.</p>
    </item>
    <item>
      <p>You can change how the hour is displayed by selecting
      <gui>24-hour</gui> or <gui>AM/PM</gui> for <gui>Time Format</gui>.</p>
    </item>
  </steps>

  <p>You may also wish to <link xref="clock-timezone">set the timezone
  manually</link>.</p>

</page>
